@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */
}
/*body {
  padding-top: 70px;
}
footer {
  padding: 30px 0;
}
*/
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right {
    right: 0;
  }
  .row-offcanvas-left {
    left: 0;
  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -50%;
    /* 6 columns */
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -50%;
    /* 6 columns */
  }
  .row-offcanvas-right.active {
    right: 50%;
    /* 6 columns */
  }
  .row-offcanvas-left.active {
    left: 50%;
    /* 6 columns */
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%;
    /* 6 columns */
  }
}
@media screen and (min-width: 992px) {
  .base-head {
    position: relative;
  }
  .site-content {
    margin-top: 0;
  }
  .single-tmpl {
    padding-right: 90px;
  }
  .single-tmpl .img-thumbnail {
    padding: 10px;
  }
  .single-tmpl .single-title {
    font-size: 6.2rem;
    line-height: 1.1;
  }
  .single-tmpl .single-prepa {
    font-size: 4.5rem;
  }
  .post-title-lst {
    min-height: 9rem;
  }
  .base-foot .content-foot.columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
  .post-img {
    width: 250px;
    height: 250px;
    text-align: center;
  }
  .logo {
    height: auto;
  }
  .logo img {
    display: block;
    margin: 0 auto;
  }
  .base-content .breadcrumb:before {
    left: 0;
    margin-left: -100%;
  }
  .base-content .breadcrumb:after {
    display: none;
  }
  .base-sidebar .breadcrumb:before {
    right: 0;
    margin-right: -100%;
  }
  .base-sidebar .breadcrumb:after {
    display: none;
  }
  .base-sidebar .content-side {
    padding-left: 45px;
    padding-right: 45px;
  }
}
@media screen and (max-width: 992px) {
  .logo {
    height: 70px;
  }
}
